Perl configured with threading enabled.

DavidR

Well-Known Member
Feb 25, 2003
177
0
166
I just ran /scripts/upcp and running across the screen was an error I haven't seen before. I believe it was updating CPAN.pm when this came up:

You are using a perl configured with threading enabled.
*** You should be aware that using multiple threads is
*** not recommended for production environments.
I found a single unanswered post dealing with this from about 2 years ago and googling gave me a lot of hits on the message with no answers. I've never manually upgraded Perl. All I need to know is if this is normal and, if not, what should I do about it? Thanks.

Using latest Release on FC2.

David